/* 
  Stylesheet tt_news Articles Views
*/

div.newsbox{
  background:transparent;
}

div.newsbox a, h2.news-title a {
  font-size: 12px;
  line-height: 16px;
  text-decoration: none !important;
}
div.newsbox div.view-all-holder a:hover{
  color:#0095A6 !important;
}

div.newsbox a:hover,
div.newsbox a:hover > p,
h2.news-title a:hover{
  text-decoration: underline !important;
  color:#000000 !important;
}

div.news-list-item div.news-subheader a {
  color:#0095a6 !important;
  text-decoration: none !important;
}
div.news-list-item div.news-subheader a:hover{
  text-decoration: underline !important;
}

div.news-single-item h1{
  color:#000 !important;
  font-size: 15px !important;
  padding:0 0 10px !important;
  margin-bottom:0 !important;
}
div.news-single-item p,
div.news-single-item ul li {
  font-size: 12px !important;
  line-height: 16px !important;
}
div.news-single-item h2{
  color:#000000 !important;
  font-size: 12px !important;
  line-height: normal !important;
}

div.news-single-item a{
  text-decoration: none !important;
}
div.news-single-item a:hover,
div.news-single-item a:focus{
  text-decoration: underline !important;
}


div.panel-collapse{
  background:#fff;
}
div.panel-container{
  position: relative;
  margin-bottom:5px;
}


div.news-list-container{
  position: relative;
  margin-bottom:20px;
  margin-top:20px;
  padding:0;
  /*background-color:#E5E5E7;*/
}

div.news-latest-container
{
  position: relative;
  margin-bottom:20px;
  padding:0;
}

div.news_heading,
div.panel-header
{
  background:#0095a6;
  line-height: 1.428571429;
  width: auto;
  color:#fff;
}
div.news_heading h2,
div.panel-header h2
{
  color:#fff !important;
  font-size: 14px;
  line-height: 1.428571429;
  font-weight: normal;
  /*text-transform: uppercase;*/
  padding:7px;
  margin:0;
}
div.news_heading h2.panel-title,
div.panel-header h2.panel-title
{
  cursor: pointer;
}

div.date_cat_holder{
  position: relative;
  padding-bottom:0;
  font-size: 11px;
  color:#000;
}
div.date_cat_holder .news-latest-category,
.news-list-category,
.news-single-category{
  float:left;
}
div.date_cat_holder .news-latest-date,
.news-list-date,
.news-single-date{
  float:right;
}

div.news-latest-item,
div.news-list-item,
div.panel-body
{
  padding:10px;margin:0;
  color:#000;
  border-bottom:1px solid #E5E5E7;
  font-size: 12px;
  line-height: 18px;
}
div.news-latest-item h2, 
div.news-latest-item a,
div.news-latest-item p,
div.news-list-item h2,
div.news-list-item a,
div.news-list-item p
div.panel-body h2,
div.panel-body a,
div.panel-body p
{
  color:#000;
}

div.news-latest-item:hover,
div.news-list-item:hover,
div.panel-body:hover
{
  background-color:#fff;
}

div.news-latest-item h2.news-title,
div.news-list-item h2.news-title,
div.panel-body h2,
div.panel-body h2 > a,
div.news-latest-item h2.news-title > a,
div.news-list-item h2.news-title > a {
  font-size: 14px;
  padding-bottom:0;
  line-height: 18px;
  color:#000000 !important;
}
div.panel-body a, div.panel-body p, 
.news-latest-item p, .news-latest-item a
{
  line-height: 18px;
  font-size: 12px;
}

div.panel-body a.most_read_numbers{
  padding-left:12px;
  display: block;
  font-weight: bold;
  background: transparent url(../images/white_news_detail_arrow.png) no-repeat left top;
}

div.news-list-item .news-subheader{
  float:left;
  padding-left:0;
}
div.news-latest-item .news-subheader{
  float:none;
  padding-left:0;
  padding-right:0;
}
div.news-latest-item .news-image,
div.news-list-item .news-image{
  float:right;
  text-align: right;
  padding:0;
}
div.news-latest-item IMG,
div.news-list-item IMG{
  margin:0;
  float:none;
}

div.view-all-holder{
  position: relative;
  padding:10px 10px 10px 0;
  float:right;
}


div.news-list-browse{
  position: relative;
  padding-top:10px;
  font-size: 12px;
  color:#000; 
}


/* news-single-item */
div.news-single-item{
  position: relative;
}
div.news-single-item h2{
  font-size: 1em;
}
div.news-single-rightbox{
  width: auto;
  float:none;
  text-align: left;
}

div.news-single-item h1{
  margin-top:10px;
}
div.news-single-item h2{
  margin-top:5px;
}